/*
=== ivan_style StyleSheet File ================================
	Style Name: Common
	Version: 1.0
	Author: Ivan Zhou 
	First Created: 2011-09-02
	Last Update: 2015-01-21 by Ivan
	Copyright: Ivan (www.dingm.com)
==============================================================
*/

/****** General Styles ******/
*{margin:0;padding:0;border:0 none;list-style:none;}
/* a style which makes png transparent for ie */
:focus,a{outline:none!important;}
.clearfix{width:100%;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}

/****** General Styles ******/
body{
	color:#685d59;
	font-family:"瀹嬩綋";
	background:#ffffff;}
b,strong{
	font-weight:bold;
	font-size: 14px;}
h1,h2,h3,h4,h6{font-weight:bold;}
h1{font-size:26px;line-height:36px;color:#a30a0c;}
img{margin:0;padding:0;border:0 none;}
a{
	text-decoration:none;
	color:#09F
;}
a:hover,a:hover span{
	text-decoration:none;
	color:#C00
;}

.l{float:left;}
.r{float:right;}
.dis{display:none;}
.mmc{margin:0 auto;}

/*top*/
.top_bg {background:url(images/top_bg.jpg) no-repeat top center;}
.top_bg1 {background:url(images/top_bg1.jpg) no-repeat top center;}


/*mune*/
.sddm {padding: 0; z-index: 30; width:auto; height:38px; line-height:38px; font-size:16px;font-family:"寰蒋闆呴粦"; font-weight:bold; color: #ffffff;}
.sddm a{float: left; list-style: none; display: block; width: 147px; height:38px; line-height:38px;font-family:"寰蒋闆呴粦"; font-size:16px; font-weight:bold; color: #ffffff; text-align: center; text-decoration: none; letter-spacing:1px;}
.sddm a:hover{font-size:16px; font-weight:bold; color:#000000; background:url(images/menu_bg.jpg) no-repeat center; text-decoration: none; letter-spacing:1px;}
.sddm a.current {font-size:16px; font-weight:bold; color:#000000; background:url(images/menu_bg.jpg) no-repeat center; text-decoration: none; letter-spacing:1px;}

.menuskin1{width:147px;background:#dadce8; margin-top:17px; font-size:14px; overflow:hidden;}
.menuskin1 a{font-weight:bold;color:#707070;display:block;width:110px;height:29px;font-size:14px; line-height:28px;background:url(images/menuskin_bg.jpg) no-repeat;}
.menuskin1 a:hover{font-weight:bold;color:#1596d2;font-size:14px; line-height:28px;background:url(images/menuskin_bg.jpg) no-repeat;}
.menuskin1 a:visited{font-weight:bold;color:#707070;}
#mouseoverstyle1{width:147px;height:29px; line-height:28px;font-weight:bold;font-size:14px; overflow:hidden;}
.menuitems1{width:147px;height:29px; line-height:28px;font-weight:bold; margin-top:-18px; margin-left:30px; overflow:hidden;}

/*bottom*/
.bot_bg { background:url(images/bot_bg.jpg) repeat-x center; height:180px;}
.bot_title {font-size:12px;  color:#ffffff; text-align:center;}
.sju{font-size:12px; color:#FFF; font-weight:bold;}
.bot_title a{font-size:12px;  color:#ffffff; font-weight:bold;}
.bot_title a:hover{color:#d9262c; text-decoration:none;}
.bottom {font-size:12px; line-height:18px; letter-spacing:1px; color:#ffffff;}


/*main*/
.SearchTitleInput{width:243px;height:26px;line-height:26px;border:1px solid #c9c9c9;color:#d4d4d4; padding:0 5px;}
.search{width:243px;height:26px;line-height:26px;border:1px solid #c9c9c9;color:#c9c9c9; padding:0 5px;}
.input_search{width:65px;height:26px;line-height:26px; background:url(images/search.jpg) no-repeat; border:0px;}
.right_bg{
	background:url(images/right_07.jpg) repeat-y center;
	height:420px;
	text-align:center;}
.duoyuanbg{width:1000px; height:297; background:url(images/141.png) no-repeat;}
.right_bot{
	background:url(images/right_03.jpg) no-repeat;
	height:10px;
	text-align:center;}
.right_pic{
	width:280px;
	height:380px;
	overflow:hidden;
	font-size:14px;}
.right_pic img{ width:313px; height:366px; overflow:hidden;}

.main_leftbg{
	width:664px;
	height:300px;
	overflow:hidden;
	background:url(images/left_03.jpg) no-repeat;
	font-size:10px;
	color:#a9a9a9
;}

.more { padding-right:10px; font-size:14px; line-height:24px; color:#838383;}
.more a{font-size:14px; padding-right:14px;  color:#838383;}
.more a:hover{color:#d9262c; text-decoration:none;}

.right_huodong{width:313px; height:41px; overflow:hidden; background:url(images/right_01.jpg) no-repeat;}
.line{border-left:1px solid #dddddd;}
.yiyuan_leftbg{width:490px; height:345px; overflow:hidden;}
.ssdd{height:110px; width:490px; background:url(images/s.png) no-repeat;}
.tt{width:413px; height:24px;background:url(images/tt.png) no-repeat;}
.rightbg{width:475px; height:110px; background:url(images/rightbg.png) no-repeat;}
.link_left{font-size:14px; background:#3c86dd;}
.link {background:#f7f7f7; font-size:13px; line-height:24px; color:#d4d4d4;}
.link a{font-size:13px; padding:0px 0px; font-weight:bold;  color:#939393;}
.link a:hover{color:#d9262c; text-decoration:none;}

.yinyebg{width:1002px; height:220px; overflow:hidden;}
.jwxs{
	height:45px; border-bottom:2px solid #8154b9;}
.hwxs{
	height:45px; border-bottom:2px solid #719bea;}
.heer{background:url(images/hy38.png) no-repeat;
padding-right:20px;}
.he01{width:326px; height:195px; overflow:hidden; background:url(images/qzsy.png) no-repeat;}
.he02{width:326px; height:195px; overflow:hidden; background:url(images/hyyy.png) no-repeat;}
.he03{width:326px; height:195px; overflow:hidden; background:url(images/gyhy.png) no-repeat;}
.he04{width:326px; height:195px; overflow:hidden; background:url(images/hywx.png) no-repeat;}


.contactbg{width:1002px; height:210px; overflow:hidden; background:url(images/bot_01.jpg) no-repeat;}
.contact{
	font-size:14px;
	line-height:18px;
	color:#222222
;}

.news {font-size:13px; background:url(images/icon.jpg) no-repeat 0px 6px; line-height:28px; color:#a9a9a9;}
.news a{font-size:12px; color:#4b4b4b; padding-left:14px;}
.news a:hover{color:#d9262c; text-decoration:none;}

.wenhua {font-size:14px;  color:#4b4b4b;}
.wenhua img{ width:295px; height:195px; border:0px;}
.wenhua a{font-size:16px; color:#4b4b4b;}
.wenhua a:hover{color:#d9262c; text-decoration:none;}

.news2 {font-size:13px; background:url(images/icon_1.jpg) no-repeat 0px 6px; line-height:30px; color:#a9a9a9;}
.news2 a{font-size:13px; color:#4b4b4b; padding-left:14px;}
.news2 a:hover{color:#d9262c; text-decoration:none;}

.tong {font-size:15px; line-height:24px; color:#4b4b4b;}
.tong img{ width:190px; height:130px; border:0px;}
.tong a{font-size:15px; color:#4b4b4b;}
.tong a:hover{color:#d9262c; text-decoration:none;}

/*list*/
.showmenutr{float:left; display:inline-block;}
.posSplit{color:#8b8b8b; background:url(images/list_02.jpg) no-repeat 0px 0px; width:20px;}

.list_bg { background:url(images/list_bg.jpg) repeat-y center;}
.sub_list {font-size:16px; font-weight:bold; line-height:36px; color:#4c5c69;}
.sub_list a{font-size:16px; color:#4c5c69; font-weight:bold; padding:0px 10px;}
.sub_list a:hover{color:#b73331; text-decoration:none;}

.list_news { font-size:14px; background:url(images/icon_2.jpg) no-repeat 0px 5px; line-height:34px; color:#4b4b4b;}
.list_news a{font-size:14px; color:#4b4b4b; padding-left:16px;}
.list_news a:hover{color:#d9262c; text-decoration:none;}
.shownews{font-size:13px; line-height:24px; color:#4f4f4f;}

.right_contact{ background:url(images/right_05.jpg) repeat-y;}

/*display*/
.list_bg { background:url(images/list_bg.jpg) repeat-y center;}
.sub_list {font-size:16px; font-weight:bold; line-height:36px; color:#4c5c69;}
.sub_list a{font-size:16px; color:#4c5c69; font-weight:bold; padding:0px 10px;}
.sub_list a:hover{color:#b73331; text-decoration:none;}

.menu {font-size:14px; font-weight:bold; line-height:32px; height:32px; color:#8c8a8b; border-bottom:#dbdbdb 1px solid;}
.menu a{font-size:14px; color:#8c8a8b; font-weight:bold; padding:0px 8px 0px 0px;}
.menu a:hover{color:#b73331; text-decoration:none;}

.title {text-align:center; border-bottom:#dbdbdb 1px solid;}
.title span {font-size:18px; font-weight:bold; text-align:center; line-height:30px; color:#444444;}
.showtime {font-size:14px; text-align:center; line-height:30px; color:#9d9b9c;}
.showcomtent{padding:10px 0px 10px 0px;}
.distext{width:930px; overflow:hidden;}
